<!-- MHonArc v2.6.3 -->
<!--X-Subject: Re: Debian conference 2 / LSM 2002 -->
<!--X-From-R13: Dhffryy Qbxre <ehffryyNpbxre.pbz.nh> -->
<!--X-Date: Mon, 15 Oct 2001 08:52:21 &#45;0500 -->
<!--X-Message-Id: 20011015135134.05CC4382354@lyta.coker.com.au -->
<!--X-Content-Type: text/plain -->
<!--X-Reference: 20011009114030.A9405@enseirb.fr -->
<!--X-Reference: 20011014203540.A6934@fisch.debian.org -->
<!--X-Reference: 20011015000918.B23311@sigrid.schuldei.com -->
<!--X-Head-End-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<html>
<head>
<title>Re: Debian conference 2 / LSM 2002</title>
<link rev="made" href="mailto:russell@coker.com.au">
<link rel="index" href="mail2.html">
<link rel="top" href="thrd2.html">
<link rel="up" href="msg00906.html">
<link rel="prev" href="msg00933.html">
<link rel="next" href="msg00953.html">
</head>
<body>
<!--X-Body-Begin-->
<!--X-User-Header-->
<!--X-User-Header-End-->
<!--X-TopPNI-->
<hr>
<form method="POST" action="http://lists.debian.org/cgi-bin/spam-report.pl">
<input type="hidden" name="listname" value="debian-devel" />
<input type="hidden" name="msg" value="msg00948.html" />
<input type="hidden" name="date" value="2001/10" />
<input type="submit" value="Report as spam" style="float: right"  />

[<a href="msg00947.html">Date Prev</a>][<a href="msg00949.html">Date Next</a>]
[<a href="msg00933.html">Thread Prev</a>][<a href="msg00953.html">Thread Next</a>]
[<a href="mail2.html#00948">Date Index</a>]
[<a href="thrd2.html#00948">Thread Index</a>]
</form>


<!--X-TopPNI-End-->
<!--X-MsgBody-->
<!--X-Subject-Header-Begin-->
<h1>Re: Debian conference 2 / LSM 2002</h1>
<hr>
<!--X-Subject-Header-End-->
<!--X-Head-of-Message-->
<ul>
<li><em>To</em>: Andreas Schuldei &lt;<a href="mailto:andreas%40schuldei.org">andreas@schuldei.org</a>&gt;, <a href="mailto:debian-devel%40lists.debian.org">debian-devel@lists.debian.org</a></li>
<li><em>Subject</em>: Re: Debian conference 2 / LSM 2002</li>
<li><em>From</em>: Russell Coker &lt;<a href="mailto:russell%40coker.com.au">russell@coker.com.au</a>&gt;</li>
<li><em>Date</em>: Mon, 15 Oct 2001 11:02:54 +0200</li>
<li><em>In-reply-to</em>: &lt;<a href="msg00906.html">20011015000918.B23311@sigrid.schuldei.com</a>&gt;</li>
<li><em>Message-id</em>: &lt;<a href="msg00948.html">20011015135134.05CC4382354@lyta.coker.com.au</a>&gt;</li>
<li><em>References</em>: &lt;<a href="msg00609.html">20011009114030.A9405@enseirb.fr</a>&gt; &lt;<a href="msg00895.html">20011014203540.A6934@fisch.debian.org</a>&gt; &lt;<a href="msg00906.html">20011015000918.B23311@sigrid.schuldei.com</a>&gt;</li>
<li><em>Reply-to</em>: Russell Coker &lt;<a href="mailto:russell%40coker.com.au">russell@coker.com.au</a>&gt;</li>
</ul>
<!--X-Head-of-Message-End-->
<!--X-Head-Body-Sep-Begin-->
<hr>
<!--X-Head-Body-Sep-End-->
<!--X-Body-of-Message-->
<pre>On Mon, 15 Oct 2001 00:09, Andreas Schuldei wrote:
&gt; * Martin Michlmayr (tbm@cyrius.com) [011014 20:48]:
&gt; &gt; Where it should take place and if anyone is actually going to organize
&gt; &gt; it remains to be seen...
&gt;
&gt; Can we perhaps agree on a deadline untill some decision must be
&gt; reached? The idear was to organize this in the US or South
&gt; America next year. But if no one starts to work on it anytime
&gt; soon there, perhaps it should take place in Europe again next
&gt; year, if someone there can/will organize it.

I suggest that it not be in the US until the war on terrorism is over.

I am not going to attend a conference in a war zone, and I expect that many 
other people have the same opinion...

-- 
<a  href="http://www.coker.com.au/bonnie++/">http://www.coker.com.au/bonnie++/</a>     Bonnie++ hard drive benchmark
<a  href="http://www.coker.com.au/postal/">http://www.coker.com.au/postal/</a>       Postal SMTP/POP benchmark
<a  href="http://www.coker.com.au/projects.html">http://www.coker.com.au/projects.html</a> Projects I am working on
<a  href="http://www.coker.com.au/~russell/">http://www.coker.com.au/~russell/</a>     My home page


</pre>
<!--X-Body-of-Message-End-->
<!--X-MsgBody-End-->
<!--X-Follow-Ups-->
<hr />
<strong>Reply to:</strong>
<ul>
  <li><a href="mailto:debian-devel&#64;lists.debian.org?In-Reply-To=&lt;20011015135134.05CC4382354@lyta.coker.com.au&gt;&amp;Subject=Re:%20Re: Debian conference 2 / LSM 2002">debian-devel&#64;lists.debian.org</a></li>
  <li><a href="mailto:russell@coker.com.au?In-Reply-To=&lt;20011015135134.05CC4382354@lyta.coker.com.au&gt;&amp;Subject=Re:%20Re: Debian conference 2 / LSM 2002&amp;CC=debian-devel&#64;lists.debian.org">Russell Coker (on-list)</a></li>
  <li><a href="mailto:russell@coker.com.au?In-Reply-To=&lt;20011015135134.05CC4382354@lyta.coker.com.au&gt;&amp;Subject=Re:%20Re: Debian conference 2 / LSM 2002">Russell Coker (off-list)</a></li>
</ul>
<hr />
<ul><li><strong>Follow-Ups</strong>:
<ul>
<li><strong><a name="00953" href="msg00953.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Andreas Schuldei &lt;andreas@schuldei.org&gt;</li></ul></li>
<li><strong><a name="00971" href="msg00971.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Bas Zoetekouw &lt;bas@debian.org&gt;</li></ul></li>
<li><strong><a name="00980" href="msg00980.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> &quot;Jaime E . Villate&quot; &lt;villate@debian.org&gt;</li></ul></li>
<li><strong><a name="00985" href="msg00985.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Scott Dier &lt;sdier@debian.org&gt;</li></ul></li>
<li><strong><a name="01085" href="msg01085.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> sloopy malibu &lt;sloopy@amishinfo.com&gt;</li></ul></li>
<li><strong><a name="01105" href="msg01105.html">Re: Debian conference 2 / LSM 2002 (off topic flamebait)</a></strong>
<ul><li><em>From:</em> davidw@dedasys.com (David N. Welton)</li></ul></li>
</ul></li></ul>
<!--X-Follow-Ups-End-->
<!--X-References-->
<ul><li><strong>References</strong>:
<ul>
<li><strong><a name="00609" href="msg00609.html">Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Frederic VANNIERE &lt;vanniere@enseirb.fr&gt;</li></ul></li>
<li><strong><a name="00895" href="msg00895.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Martin Michlmayr &lt;tbm@cyrius.com&gt;</li></ul></li>
<li><strong><a name="00906" href="msg00906.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Andreas Schuldei &lt;andreas@schuldei.org&gt;</li></ul></li>
</ul></li></ul>
<!--X-References-End-->
<!--X-BotPNI-->
<ul>
<li>Prev by Date:
<strong><a href="msg00947.html">Re: G++ 2 =&gt; 3 transition (was Re: GNU C++ 3.0 porting help wanted)</a></strong>
</li>
<li>Next by Date:
<strong><a href="msg00949.html">Re: how to fight back against Michael Bramer's spam</a></strong>
</li>
<li>Previous by thread:
<strong><a href="msg00933.html">Re: Debian conference 2 / LSM 2002</a></strong>
</li>
<li>Next by thread:
<strong><a href="msg00953.html">Re: Debian conference 2 / LSM 2002</a></strong>
</li>
<li>Index(es):
<ul>
<li><a href="mail2.html#00948"><strong>Date</strong></a></li>
<li><a href="thrd2.html#00948"><strong>Thread</strong></a></li>
</ul>
</li>
</ul>

<!--X-BotPNI-End-->
<!--X-User-Footer-->
<!--X-User-Footer-End-->
</body>
</html>
